How to install libfolks-dummy-dev on Debian Unstable (Sid)